*{margin:0; padding:0;}
img{border:0; margin:0; padding:0; background:scroll;}
a{text-decoration:none; color:#000000;}
li{list-style:none;}
ul ol{list-style:none;}
h1,h2,h3,h4,h5,h6{font-family:"宋体"; font-size:12px; font-weight:normal;}
.clear{height:0; font-size:0px; line-height:0; clear:both; overflow:hidden;}
body{ font-size:12px; font-family:"宋体"; margin:0 auto;}
.box{ width:1264px;  background-color:#e9ecf0; ; margin:0 auto}

.head{ width:1264px; margin:0 auto;}
.head-a{ width:1264px;margin:0 auto; background:url(../images/dp_01.jpg) no-repeat; height:29px; }
.head-a-a{ width:980px; height:29px; margin:0 auto;}
.head-a-a a{ float:left; padding-left:8px; line-height:29px; color:#666666; }
.head-a-a span{ float:left; padding-left:8px; line-height:29px; color:#666666; }

.head-b{ width:1264px; height:41px; margin:0 auto; background-color:#41b4ea; background-color:#7894b3;}
.head-b ul{ width:950px; height:40px; margin:0 auto; }
.head-b ul li{ height:41px; float:left; text-align:center; line-height:41px; width:190px; text-align:center;background:url(../images/dp_04.jpg) no-repeat right;}
.head-b ul li a{ font-size:14px; color:#FFFFFF; font-weight:bolder; line-height:41px; height:41px; width:190px;height:41px; display:block}
.head-b ul li a:hover{ font-size:14px; height:36px; color:#FFFFFF; font-weight:bolder; line-height:36px;width:188px; background-color:#fff; margin-top:5px; color:#156ea2;}

.head-c{ width:1264px; margin:0 auto; }
.head-d{ width:982px; height:40px; margin:0 auto; background:url(../images/dp_29.jpg) repeat-x;}
.head-d-a{ width:500px; float:left; height:40px;}
.head-d-a span{ width:60px; height:40px; line-height:40px; color:#999999; float:left; text-align:center; display:block; margin-left:10px; display:block}
.head-d-a a{ float:left; line-height:40px; padding-left:10px; color:#636363}
.head-d-a a:hover{ color:#087bbe;}

.head-d-b{ width:146px; float:right; height:23px; margin-top:8px; margin-right:15px; display: inline;}

.main{ width:980px; margin:0 auto;}
.mainBB{ width:980px; margin:0 auto; margin-top:10px; }
.mainCC{ width:710px; margin:0 auto; background-color:#FFFFFF;}
.mainL{ width:710px; float:left; margin-top:10px; background-color:#FFFFFF; padding-top:8px;}

.mainA{ width:695px; border:1px #d9e2e3 solid; margin:0 auto; padding-bottom:5px;}
.mainAa{ width:695px; height:34px; line-height:33px; margin-bottom:10px; border-bottom:1px #d9e2e3 solid; background:url(../images/dp_06.jpg) repeat-x;}
.mainAa span{ line-height:35px; width:80px; height:35px; font-size:14px; font-weight: bolder; line-height:40px; display:block; color:#000; text-align:center}

.mainAb{ width:695px; height:180px; margin:0 auto;}
.mainAb-a{ width:218px; height:165px; padding:2px; float:left; margin-left:10px; margin-top:4px; border:1px #d9e2e3 solid;}
.mainAb-b{ width:430px; height:175px; float:left; margin-left:15px;}
.mainAb-b p{ width:430px; line-height:25px; text-indent:1em;  font-size:14px; margin-top:4px;}

.mainA-b{ width:695px; border:1px #d9e2e3 solid; margin:0 auto; padding-bottom:5px; margin-top:10px; padding-top:10px; }
.mainA-c{ width:655px; height:190px; border-top:4px #7793b2 solid; margin:0 auto; padding-top:10px;}
.mainA-c ul{ width:315px; float:left; background:url(../images/dp_10.jpg) no-repeat; padding-top:35px;}
.mainA-c ul li{ width:305px; line-height:30px; margin-left:10px;}
.mainA-c ul li a{ color:#323030; font-size:14px;}



.mainC{ width:695px;  border:1px #e0e0e0 solid; padding-bottom:12px; margin:0 auto; margin-top:10px;}
.mainCa{ width:695px; height:45px; border-bottom:1px #e0e0e0 solid;}
.mainCa span{ width:23px; height:20px; float:left; display:block; background:url(../images/dp_12.jpg) no-repeat; margin-left:15px; margin-top:11px; margin-right:5px; }
.mainCa a{line-height:45px; font-weight:bolder; float:left;}

.mainCb{ width:670px; margin:0 auto; margin-top:10px;}
.mainCb-a{ width:670px; height:50px; border-bottom:1px #dcdedf dashed;}
.mainCb-a p{ float:left; line-height:50px; background:url(../images/dp_15.jpg) no-repeat 0 12px;}
.mainCb-a p a{color:#2d6a8a; padding-left:65px;}
.mainCb-a span{ float:right; color:#999999; background:url(../images/dp_13.jpg) no-repeat 0 18px; line-height:50px; padding-left:20px;}

.mainCc{ width:670px; margin:0 auto; }
.mainCc-a{width:670px;  border-bottom:1px #dcdedf dashed; padding-bottom:10px;}
.mainCc-a p{ width:640px; background:url(../images/dp_16.jpg) no-repeat 0 2px; padding-left:30px; line-height:28px; font-size:14px; margin-top:10px;}
.mainCc-a p a{ color:#7ba9dc;}
.mainCc-b{ width:620px; height:30px; margin:0 auto; margin-top:10px;}
.mainCc-b span{ width:60px; height:30px; background-color:#91abcd; text-align:center; color:#FFFFFF; line-height:30px; display:block; margin-left:5px; float:left;}
.mainCc-d { float:right; color:#a5a5a5; line-height:30px; width:280px; text-align:left;}
.mainCc-d b{float:left; font-weight:normal;}
.mainCc-d b.pp{background:url(../images/dp_17.jpg) no-repeat 0 6px; color:#7ba9dc; float:right; font-weight:normal; padding-left:20px; }


.mainE{ width:695px; margin:0 auto; margin-top:10px;}

.listLB{ width:500px; height:47px; margin:0 auto; margin-top:20px; }
.listLB span{ float:left; padding:4px; background-color:#f6f6f7; color:#8e9095;border:1px #d7e0e8 solid; margin-left:10px;}
.listLB a{float:left; padding:4px 6px 4px 6px; border:1px #d7e0e8 solid; margin-left:10px; background-color:#f6f6f7; color:#8e9095;}
.listLB a:hover{ background-color:#6a88ae; color:#FFFFFF;}


.mainR{ width:260px; float:right; margin-top:10px; }
.mainRa{ width:260px; border:1px #e0e0e0 solid; background-color:#FFFFFF; }
.mainRa-a{ width:260px; height:34px; background:url(../images/dp_18.jpg) repeat-x}
.mainRa-a span{ width:115px; height:34px; float:left; text-indent:1em; font-size:14px;  line-height:34px; color:#6c6a6a;}
.mainRa-a a{ float:right; width:45px; height:18px; display:block; margin-right:8px; margin-top:8px;}
.mainRa dl{ width:240px; height:95px; margin:0 auto; border-bottom:1px #e0e0e0 dotted; margin-top:15px;}
.mainRa dl dt{ width:80px; height:75px;  border:1px #e0e0e0 solid; padding:1px; float:left;}
.mainRa dl dd{ width:145px; float:right; line-height:20px; color:#6c6a6a;}
.mainRa dl dd.tt{ color:#7b97b6; font-weight:bolder;}
.mainRb-b { width:181px; height:25px; margin:0 auto; margin-top:10px; background-color:#FFFFFF; }


.mainDb{ width:240px; height:100px; margin:0 auto; margin-top:10px;}
.mainDb-a{ width:67px; height:86px; float:left; border:1px #d0e1f1 solid; padding:1px; margin-top:5px;}
.mainDb-b{ width:155px; height:86px; float:right;}
.mainDb-b p{ width:155px; color:#504f4f; line-height:22px;}
.mainDb-b p strong{ color:#015398; font-size:14px; font-weight:bolder; margin-right:10px;}
.mainDb-b p b{ color:#666766; font-size:12px; font-weight:bolder}
.mainDb-b p a{ color:#015398;}



.mainRb{ width:260px; border:1px #e0e0e0 solid; padding-bottom:15px; background-color:#FFFFFF;}

.mainRb dl{ width:220px; height:103px; margin:0 auto; margin-top:15px;}
.mainRb dl dt{ width:80px; height:103px;  border:1px #d0e1f1 solid; padding:1px; float:left;}
.mainRb dl dd{ width:125px; float:right; line-height:22px;}

.mainRb ul{ width:220px;  margin:0 auto; margin-top:10px;}
.mainRb ul li{ line-height:24px; width:220px; height:24px;}
.mainRb ul li a{ color:#464646;}

.mainRc{ width:260px; border:1px #e0e0e0 solid; padding-bottom:10px;}
.mainRc ul{ width:220px;  margin:0 auto; margin-top:10px;}
.mainRc ul li{ line-height:24px; width:220px; height:24px; _height:22px; *height:22px; _line-height:22px; *line-height:22px;}
.mainRc ul li a{ color:#464646; float:left; width:175px; overflow:hidden; height:24px;  _height:22px; *height:22px; _line-height:22px; *line-height:22px;}
.mainRc ul li span{ float:right; line-height:24px; color:#464646;  _height:22px; *height:22px; _line-height:22px; *line-height:22px;}
.left_4{float:left; width:690px; margin-top:20px; background-color:#F5F9FC; border:solid 1px #94BCD6; padding-bottom:10px; margin-left:8px;}
.left_4_1{float:left; width:630px; margin-left:20px; margin-top:10px; display:inline;}
.left_4_1 h1{float:left; width:300px; font:normal 12px/22px "新宋体"; color:#0F72B3;}
.left_4_1 h1 span{color:#666666;}
.left_4_1 h2{float:right; width:300px; font:normal 12px/22px "新宋体"; color:#0F72B3; text-align:right;}
.left_4_1 h2 a{color:#0F72B3; margin-left:10px; display:inline;}
.left_4_2{float:left; width:630px; margin-left:20px; margin-top:10px; display:inline;}
.left_4_2 textarea{width:630px; height:150px; font:normal 14px/22px "新宋体"; color:#333333; border:solid 1px #94BCD6;}
.left_4_3{float:left; width:630px; margin-left:20px; margin-top:10px; display:inline;}
.left_4_3 h1{float:left; width:150px; font:normal 14px/22px "新宋体"; color:#333333; margin-right:10px;}
.left_4_3 h1 input{width:100px; height:18px; border:solid 1px #94BCD6;}
.left_4_3 h2{float:left; width:120px; font:normal 14px/22px "新宋体"; color:#333333; margin-right:20px;}
.left_4_3 h2 input{width:50px; height:18px; border:solid 1px #94BCD6;}



.footer{width:1264px;  margin:0 auto; padding-bottom:10px; border-top: 4px #7d9ab7 solid; margin-top:10px; background-color:#FFFFFF; margin:0 auto} 
.footer-a{ width:980px; height:30px; border-bottom: 1px #ccc solid; margin:0 auto; padding-bottom:15px; padding-top:10px;}
.footer-a ul{width:750px; height:40px; margin:0 auto}
.footer-a ul li{ height:40px; line-height:40px;  float:left; }
.footer-a ul li a{ font-size:14px; color:#888888; float:left; margin-right:8px; line-height:40px; }
.footer-a ul li span{ float:left; line-height:40px; margin-right:8px; color:#888888;}

.footer-b{ width:980px; margin:0 auto; margin-top:10px;}

.footer-b p{ text-align:center; color:#6d6d6d; line-height:28px;}